<script setup lang="ts">
// This starter template is using Vue 3 <script setup> SFCs
// Check out https://vuejs.org/api/sfc-script-setup.html#script-setup
</script>

<template>
  <QLayout view="hHh lpR fFf">
    <QPageContainer>
      <router-view />
    </QPageContainer>
  </QLayout>
</template>


